body{
  margin-left: 30px;
  margin-right: 30px;
  width: 970px;
}

form {
  margin-top: -48px;
  float: right;
}

.izquierda {
  text-align: left;
  color: #e99e14;
  font-family: Calibri;
}

h2{
  background-color: #0505a1;
  color: #0000ff;
  font-size: 1em;
  padding-top: 4px;
  padding-bottom: 4px;
  padding-left: 5px;
}

table{
  width: 200px;
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 5px;
  padding-bottom: 5px;
  text-align: justify;
  background-color: #f5f1ed;
  margin-bottom: 20px;
}

.texto{
  font-size: 20px;
}

.top{
  background-color: #ffeace;
}

.texto1{
  background-color: #ffeace;
  border: 1px solid #ffa500;
  border-style: dashed;
}

.derecha {
  width: 500px;
  float: right;
  margin-right: 50px;
  margin-top: -10px;

}

.texto{
  font-size: 20px;
}

img {
  float: left;
  padding-top: 6px;
  padding-right: 7px;
}

.t3 {
  width: 180px;
  float: right;
  padding-left: 10px;
  padding-right: 10px;
  background-color: #ffffff;
  border: 1px solid #f99304;
}

.c1 {
  background-color: #f3a30d;
  font-size: 35px;
  margin-top: 3px;
}

.t4 {
  width: 970px;
}